@charset "utf-8";

/*
**********************************************************************

* group_pr.css

* site name   : rakuten entertainment navi
* description : styles for group banner area
* since       : 2010.06.20
* editor      : hiroyuki.tanjo
* modified    : 
* editor      : 

*********************************************************************
*/

div#bnrPrArea {
	position: relative;
	top: -30px;
	width: 950px;
	margin: 0 auto;
	padding: 10px 0;
	font-size: 82%;
	line-height: 1.2;
	background-color: #f6f6f6;
}

div#bnrPrArea div.prmFrame {
	float: left;
	width: 370px;
	padding-left: 20px;
}
div#bnrPrArea ul.bnrPrList {
	float: left;
	width: 555px;
}

div#bnrPrArea div.prmFrame p.title,
div#bnrPrArea div.prmFrame p.service {
	display: none;
}

div#bnrPrArea ul li {
	float: left;
	width: 170px;
	padding-right: 15px;
	text-align: center;
}
div#bnrPrArea ul li dt {
	margin-bottom: 3px;
}

/* ------------------------------------------
    clearfix
------------------------------------------ */

div#bnrPrArea {
	display: inline-block;
}
/* rule out MacIE \*/
div#bnrPrArea {
	overflow: hidden;
	display: block;
} /* */